You are Here:
Install Updates Gimp Error - see Security & Bug Fixes Section Sticky



[ SOLVED ] Google Talk Plugin for Firefox Crashing

Author (Read 4196 times)

0 Members and 1 Guest are viewing this topic.

Google Talk Plugin for Firefox Crashing
« on: December 28, 2015, 03:16:27 PM »
 

ngriffis

  • New to Forums
  • *
  • 7
    Posts
  • Reputation: 1
  • Linux Lite Member

  • Linux Lite: 2.6 32bit

  • CPU: Intel

  • MEMORY: 512mb

  • VIDEO CARD: Internal
    I am having trouble installing the Google Talk plugin for Firefox. My error message is that "Google Talk plugin has crashed" I have updated my software. I have uninstalled and reinstalled Firefox then reinstalled Google Talk plugin...all to not avail.  I imagine that I am missing something. Can anyone help me with this issue? Thank you.
My Computer Profile:
Dell Latitude C400 Laptop: Pent III, Architecture:i686, Graphics Card: Intel Integrated Graphic Controller.
Last Edit: February 14, 2016, 10:21:00 PM by Jerry
 


Re: Google Talk Plugin for Firefox Crashing
« Reply #1 on: December 28, 2015, 03:31:41 PM »
 

torreydale

  • PayPal Supporter
  • Platinum Level Poster
  • *****
  • 1492
    Posts
  • Country: us
  • Reputation: 244
  • * Forum Moderator *

  • Linux Lite: 4.6 64bit

  • CPU: Intel Core i5-5300U (-HT-MCP-)

  • MEMORY: 8Gb

  • VIDEO CARD: Intel Broadwell-U Integrated Graphics
Perhaps in the address bar of Firefox, you can type in about:support, and then click on Refresh Firefox.  This should restore Firefox to its default settings.  Then from there, you could try using Lite Software to remove and reinstall the Google Talk plugin.

Based on this link, you might also want to see what video driver you're using.  Intel vs. the Nouveau open source driver.  You can find that out by going to Menu > Settings > Install Drivers.
Last Edit: December 28, 2015, 03:41:14 PM by torreydale
Want to thank me?  Click my [Thank] link.
 

Re: Google Talk Plugin for Firefox Crashing
« Reply #2 on: December 28, 2015, 04:08:47 PM »
 

ngriffis

  • New to Forums
  • *
  • 7
    Posts
  • Reputation: 1
  • Linux Lite Member

  • Linux Lite: 2.6 32bit

  • CPU: Intel

  • MEMORY: 512mb

  • VIDEO CARD: Internal
Thank you for your reply. I refreshed Firefox. I "completely" removed the google talk plugin with Synaptic Package Manager. Now, I cannot find google talk plugin in Synaptic Package Manager/all to reinstall. Can you tell me how to get plugin package back into Synaptic Manager index please?
 

Re: Google Talk Plugin for Firefox Crashing
« Reply #3 on: December 28, 2015, 04:54:10 PM »
 

torreydale

  • PayPal Supporter
  • Platinum Level Poster
  • *****
  • 1492
    Posts
  • Country: us
  • Reputation: 244
  • * Forum Moderator *

  • Linux Lite: 4.6 64bit

  • CPU: Intel Core i5-5300U (-HT-MCP-)

  • MEMORY: 8Gb

  • VIDEO CARD: Intel Broadwell-U Integrated Graphics
Install the plugin using Lite Software.  Menu > System > Lite Software.
Want to thank me?  Click my [Thank] link.
 

Re: Google Talk Plugin for Firefox Crashing
« Reply #4 on: December 28, 2015, 06:18:38 PM »
 

ngriffis

  • New to Forums
  • *
  • 7
    Posts
  • Reputation: 1
  • Linux Lite Member

  • Linux Lite: 2.6 32bit

  • CPU: Intel

  • MEMORY: 512mb

  • VIDEO CARD: Internal
OK, thanks for hanging in there. As per your directions, I got to "Install Additional Software". Two things: 1. Window shows that plugin is installed even though I completely removed same with Synaptic Manager. 2. When I choose "install" from window above (thinking that even though plugin shows installed, I can reinstall it this way) error message shows "could not find package". I am thinking that when I completely removed plugin that I deleted package too. Your suggestions?
 

Re: Google Talk Plugin for Firefox Crashing
« Reply #5 on: December 28, 2015, 07:08:09 PM »
 

torreydale

  • PayPal Supporter
  • Platinum Level Poster
  • *****
  • 1492
    Posts
  • Country: us
  • Reputation: 244
  • * Forum Moderator *

  • Linux Lite: 4.6 64bit

  • CPU: Intel Core i5-5300U (-HT-MCP-)

  • MEMORY: 8Gb

  • VIDEO CARD: Intel Broadwell-U Integrated Graphics
Open Software & Updates and see if you have the following software source:
http://dl.google.com/linux/talkplugin/deb/

If not follow the steps listed here:
http://ubuntuhandbook.org/index.php/2014/05/install-google-talk-plugin-in-ubuntu-14-04/

If you do have that software source, try uninstalling the plugin using "Install Additional Software" and then reinstall.
Last Edit: December 28, 2015, 07:10:29 PM by torreydale
Want to thank me?  Click my [Thank] link.
 

Re: Google Talk Plugin for Firefox Crashing
« Reply #6 on: December 28, 2015, 08:05:52 PM »
 

ngriffis

  • New to Forums
  • *
  • 7
    Posts
  • Reputation: 1
  • Linux Lite Member

  • Linux Lite: 2.6 32bit

  • CPU: Intel

  • MEMORY: 512mb

  • VIDEO CARD: Internal
No luck so far. Plugin still crashing. Let us look at the video driver problem you brought up. Under Install Drivers, I do not  see where to find the drivers for my Intel graphics card. Can you tell me where I can find that info? under the 'ADDITIONAL DRIVERS" TAB there is "no additional drivers available" message.
Last Edit: December 28, 2015, 08:51:01 PM by ngriffis
 

Re: Google Talk Plugin for Firefox Crashing
« Reply #7 on: December 28, 2015, 08:29:11 PM »
 

Jerry

  • Linux Lite Creator
  • Administrator
  • Platinum Level Poster
  • *****
  • 7145
    Posts
  • Country: nz
  • Reputation: 670
  • Linux Lite Member
    • Linux Lite OS

  • Linux Lite: 3.8 64bit

  • CPU: Intel Xeon Dual CPU's E5645 2.4GHz 12 Cores

  • MEMORY: 16Gb

  • VIDEO CARD: nVidia GeForce GTX 960
When I ran the Google talk plugin in FF, I had nothing but issues. As soon as I installed Google Chrome, it worked perfectly everytime. Now whether by design or coincidence, Google products seem to work best when matched together.
 

Re: Google Talk Plugin for Firefox Crashing
« Reply #8 on: December 28, 2015, 08:45:56 PM »
 

ngriffis

  • New to Forums
  • *
  • 7
    Posts
  • Reputation: 1
  • Linux Lite Member

  • Linux Lite: 2.6 32bit

  • CPU: Intel

  • MEMORY: 512mb

  • VIDEO CARD: Internal
I think so too and tried to install google chrome but got message that google chrome was discontinued for my hardware configuration and could not be installed.
 

Re: Google Talk Plugin for Firefox Crashing
« Reply #9 on: December 28, 2015, 08:49:07 PM »
 

Jerry

  • Linux Lite Creator
  • Administrator
  • Platinum Level Poster
  • *****
  • 7145
    Posts
  • Country: nz
  • Reputation: 670
  • Linux Lite Member
    • Linux Lite OS

  • Linux Lite: 3.8 64bit

  • CPU: Intel Xeon Dual CPU's E5645 2.4GHz 12 Cores

  • MEMORY: 16Gb

  • VIDEO CARD: nVidia GeForce GTX 960
Yeh, looking at your hardware it just seems a little weak to be running this new, demanding software.
 

Re: Google Talk Plugin for Firefox Crashing
« Reply #10 on: December 28, 2015, 08:53:45 PM »
 

ngriffis

  • New to Forums
  • *
  • 7
    Posts
  • Reputation: 1
  • Linux Lite Member

  • Linux Lite: 2.6 32bit

  • CPU: Intel

  • MEMORY: 512mb

  • VIDEO CARD: Internal
Thanks, Jerry for your input. Might there be a video driver issue making plugin crash as was earlier suggested? I cannot see any video driver installed under the Additional Drivers tab.
 

Re: Google Talk Plugin for Firefox Crashing
« Reply #11 on: December 28, 2015, 08:58:32 PM »
 

Jerry

  • Linux Lite Creator
  • Administrator
  • Platinum Level Poster
  • *****
  • 7145
    Posts
  • Country: nz
  • Reputation: 670
  • Linux Lite Member
    • Linux Lite OS

  • Linux Lite: 3.8 64bit

  • CPU: Intel Xeon Dual CPU's E5645 2.4GHz 12 Cores

  • MEMORY: 16Gb

  • VIDEO CARD: nVidia GeForce GTX 960
If there is no video driver installed under the Additional Drivers tab, theres nothing to worry about.
 

Re: Google Talk Plugin for Firefox Crashing
« Reply #12 on: December 28, 2015, 09:09:20 PM »
 

ngriffis

  • New to Forums
  • *
  • 7
    Posts
  • Reputation: 1
  • Linux Lite Member

  • Linux Lite: 2.6 32bit

  • CPU: Intel

  • MEMORY: 512mb

  • VIDEO CARD: Internal
OK...Google Talk needs a dual core 2Ghz processor. As Jerry says, my 1200Mhz processor comes up short. So, thank you for everybody's help. I guess that I'll stop here then.
Last Edit: December 28, 2015, 10:13:50 PM by ngriffis
 

Re: Google Talk Plugin for Firefox Crashing
« Reply #13 on: December 28, 2015, 10:06:27 PM »
 

torreydale

  • PayPal Supporter
  • Platinum Level Poster
  • *****
  • 1492
    Posts
  • Country: us
  • Reputation: 244
  • * Forum Moderator *

  • Linux Lite: 4.6 64bit

  • CPU: Intel Core i5-5300U (-HT-MCP-)

  • MEMORY: 8Gb

  • VIDEO CARD: Intel Broadwell-U Integrated Graphics
You might want to consider the web browser Slimjet at www.slimjet.com.  Looking at the specs of your laptop, it seems like you can increase the RAM to 1GB.  That might help, too.

Another alternative would be to see how things work with the Chromium browser.  That can be installed via Lite Software / Install Additional Software.  This and Slimjet can give you a Google Chrome-like experience.
Want to thank me?  Click my [Thank] link.
 


Tags:
 


Install Updates Gimp Error - see Security & Bug Fixes Section Sticky